class InventoryStore {

    Site site
    String name
    String description = ""
    Boolean isActive = true

    static hasMany = [storeLocations: StoreLocation]

    static belongsTo = [Site]

    static constraints = {
        name(maxSize:50,unique:true,blank:false)
        description(maxSize:100)
    }

    String toString() {
        "${this.name}"
    }
}
